Bug 106658 - New port: sysutils/linux-rename - Rename multiple files using substitution
New port: sysutils/linux-rename - Rename multiple files using substitution
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
Depends on:
  Show dependency treegraph
Reported: 2006-12-13 08:00 UTC by Net147
Modified: 2006-12-25 16:10 UTC (History)
0 users

See Also:

file.shar (5.02 KB, text/plain)
2006-12-13 08:00 UTC, Net147
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Net147 2006-12-13 08:00:19 UTC
Rename is a port of the Linux rename utility included with util-linux.
It allows renaming multiple files using substitution.

WWW: http://freshmeat.net/projects/util-linux/
Comment 1 Shaun Amott freebsd_committer 2006-12-13 17:23:42 UTC
State Changed
From-To: open->feedback

In order to maintain high standards within the ports tree, we no longer 
accept new ports assigned to ports@FreeBSD.org. Are you willing to 
maintain this port?
Comment 2 Shaun Amott freebsd_committer 2006-12-14 02:58:31 UTC
State Changed
From-To: feedback->open

Submitter has agreed to maintain this port.
Comment 3 Emanuel Haupt freebsd_committer 2006-12-21 10:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 4 dfilter freebsd_committer 2006-12-25 16:02:22 UTC
ehaupt      2006-12-25 16:02:16 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/linrename   Makefile distinfo pkg-descr 
    sysutils/linrename/files patch-lib__nls.h 
  Add linrename 2.12r, rename multiple files using substitution.
  PR:             106658
  Submitted by:   Jonathan Liu <Net147 at hotmail.com>
  Revision  Changes    Path
  1.874     +1 -0      ports/sysutils/Makefile
  1.1       +39 -0     ports/sysutils/linrename/Makefile (new)
  1.1       +3 -0      ports/sysutils/linrename/distinfo (new)
  1.1       +42 -0     ports/sysutils/linrename/files/patch-lib__nls.h (new)
  1.1       +37 -0     ports/sysutils/linrename/files/patch-misc-utils__rename.1 (new)
  1.1       +11 -0     ports/sysutils/linrename/files/patch-misc-utils__rename.c (new)
  1.1       +4 -0      ports/sysutils/linrename/pkg-descr (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Emanuel Haupt freebsd_committer 2006-12-25 16:02:40 UTC
State Changed
From-To: open->closed

New port added. Thanks!